/*VPDbURL{file:///E|/Web%20Page/Zorack_va/Project.vpp}*/
P	 {
			Color : white
		}
H1	 {
			Text-Align : Center ;
			Font-Family : Arial Rounded MT Bold ;
			Font-Size : 30pt ;
			Color : #00CCFF
		}
H2	 {
			Text-Align : Center ;
			Font-Family : Arial Rounded MT Bold ;
			Font-Size : 24pt ;
			Color : #CC33FF
		}
H3	 {
			Text-Align : Center ;
			Font-Family : Comic Sans MS ;
			Font-Size : 18pt ;
			Color : #FF6666
		}
H4	 {
			Text-Align : Center ;
			Font-Family : Comic Sans MS ;
			Font-Size : 16pt ;
			Color : #00CC00
		}
H5	 {
			Text-Align : Center ;
			Font-Family : Comic Sans MS ;
			Font-Size : 14pt ;
			Color : #66CCCC
		}
H6	 {
			Text-Align : Center ;
			Font-Family : Arial Rounded MT Bold ;
			Font-Size : 12pt ;
			Color : red
		}
BODY	 {
			Background-Color : black
		}
:link	 {
			Color : #FFFF66
		}
:visited	 {
			Color : #FFCC00
		}
.Highlighter	 {
			Color : black ;
			Background-Color : yellow
		}
